package com.sifang.modules.kingdee.vo;

import com.kingdee.bos.webapi.entity.RepoStatus;

public class KingDeeResponseVo {

    String Id;
    String Number;
    RepoStatus ResponseStatus;

    public KingDeeResponseVo() {
    }

    public String getNumber() {
        return Number;
    }

    public void setNumber(String number) {
        Number = number;
    }

    public String getId() {
        return this.Id;
    }

    public void setId(String id) {
        this.Id = id;
    }

    public RepoStatus getResponseStatus() {
        return this.ResponseStatus;
    }

    public void setResponseStatus(RepoStatus responseStatus) {
        this.ResponseStatus = responseStatus;
    }
}
